# Monitor

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**links** | [**MonitorLinks**](MonitorLinks.md) |  | [optional] 
**mid** | [**MonitorId**](MonitorId.md) |  | 
**monitor** | [**MonitorParameter**](MonitorParameter.md) |  | 
**status** | [**MonitorStatus**](MonitorStatus.md) |  | 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


